# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

#This file contains variables beginning with tr_
#that will help translators to translate this program

# Uncomment this is this is not English.
# source ../S10en/conf/translate.sh
# Comenta la linea anterior y descomenta la siguiente si es lengua de Espana
# (Se excluye de esto solo al castellano)
# source ../S20es/conf/translate.sh

#Order variables
local tr_th1="1st";
local tr_th2="2nd";
local tr_th3="3rd";
local tr_th4="4th";
local tr_th5="5th";
local tr_th6="6th";
local tr_th7="7th";
local tr_th8="8th";
local tr_th9="9th";
local tr_th10="10th";
local tr_th11="11th";
local tr_th12="12th";
local tr_th13="13th";
local tr_th14="14th";
local tr_th15="15th";
local tr_th16="16th";
local tr_th17="17th";
local tr_th18="18th";
local tr_th19="19th";
local tr_th20="20th";


# Drives
local tr_hd="Hard Disk";
local tr_fd="Floppy";
local tr_fd0="$tr_th1 $tr_fd";
local tr_fd1="$tr_th2 $tr_fd";
local tr_cd="Cdrom";
# Partitions
local tr_part="Partition";
local tr_parts="Partitions";
local tr_primary="Primary";
local tr_mbr="Master Boot Record"
local tr_slice="Slice"
#Parts of computer
local tr_keyboard="KeyBoard"

# gsd
local tr_gsd="Super Live Boot"
# disks
local tr_installdisk="Installation Disk"
# usual words
local tr_and="and"
local tr_in="in"
local tr_inside="inside"
local tr_from="from"
local tr_with="with"
local tr_without="without"
local tr_of="of"
local tr_default="Default"
local tr_other="other"
local tr_others="other"
local tr_same="same"
local tr_not="not"
local tr_different="different"
local tr_to="to"
local tr_on="on"
local tr_based="based"
local tr_directly="Directly"
local tr_go_back_to="Go back to"
# Orders
local tr_insert="Insert"
local tr_quit="Put out"
# other 
local tr_bootof="and Boot from";
local tr_acti="(with activation)"
local tr_config="Configuration"
# gsd menus
local tr_swap="Swap"
local tr_activate="Activate"
local tr_boot="Boot"
local tr_your_os="Your Gnu/Linux (or other OS) again"
local tr_auto="Automatically"
local tr_install="Install"
local tr_uninstall="UnInstall"
local tr_restore="Restore"
local tr_fix="Fix"
local tr_advanced="Advanced"
local tr_basic="Basic"
local tr_misc="Miscellanea"
# Nationalities
local tr_spanish="Spanish"
local tr_french="French"
local tr_german="German"
#pc
local tr_halt="Halt"
local tr_reboot="Reboot"
local tr_pc="P.C."
local tr_laptop="Laptop"
#success
local tr_success="SGD has succeeded!"
local tr_no_success="SGD has NOT succeeded :("

# Another other
local tr_special="Special"
local tr_exit="Quit"
local tr_classic="Classic"
local tr_tools="Tools"

local tr_manually="Manual"

#Colors 
local tr_colors="Colors"

# Hasefroch

local tr_windows="Windows"

# Hide and seek
local tr_hide="Hide"
local tr_unhide="UnHide"

# Oses
local tr_oses="OSes"
local tr_hurd="Hurd"
local tr_linux="Gnu/Linux"
local tr_root="Root"

#Buses

local tr_ide="IDE"
local tr_scsi="SCSI"

# knoppix

local tr_normal="Normal"
local tr_custom="Custom"
local tr_expert="Expert"


local tr_options="Options"
local tr_kernel="Kernel"
local tr_screen="Screen"
local tr_resolution="Resolution"

local tr_vertical="Vertical"
local tr_refresh="Refresh"
local tr_horizontal="Horizontal"

local tr_framebuffer="Framebuffer"
local tr_language="Language"
local tr_desktop="Desktop"


local tr_graphics="Graphics"
local tr_driver="Driver"

local tr_X="X"
local tr_server="Server"

local tr_system="System"
local tr_my="My"

local tr_delete="Delete"
local tr_more="More"
local tr_show="Show"

local tr_devices="Devices"
local tr_hardware="Hardware"

local tr_disable="Disable"
local tr_autodetection="Autodetection"
local tr_enable="Enable"

local tr_for="for"
local tr_audio="Audio"

local tr_pnp="Plug and Play"
local tr_force="Force"

local tr_network="Network"

local tr_laptop="Laptop"

local tr_timezone="TimeZone"

local tr_problems="Problems"

local tr_ram="RAM Memory"

local tr_braille="Braille"
local tr_blinds="Blind people"

local tr_failsafe="Failsafe"

local tr_wheel="Wheel"
local tr_mouse="Mouse"

local tr_text="Text"

local tr_debug="Debug"

local tr_forensic="Forensic"

local tr_minimal="Minimal"

local tr_nude="Nude"