#!/bin/bash
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

#MYKNOPPIX knoppix floppyconfig                Run "knoppix.sh" from a floppy
#MYKNOPPIX knoppix myconf=/dev/sda1            Run "knoppix.sh" from a partition
#MYKNOPPIX knoppix myconf=scan (or config=scan) Try to find "knoppix.sh" automatically
#MYKNOPPIX knoppix home=/mnt/sda1/knoppix.img  Mount loopback file as /home/knoppix
#MYKNOPPIX knoppix home=scan                   Automatic search for knoppix homedir
#
#MYKNOPPIX knoppix tohd=/dev/hda1              Copy CD to HD partition and run from there
#MYKNOPPIX knoppix fromhd                      Skip checking for Knoppix on CD-ROM
#MYKNOPPIX knoppix fromhd=/dev/hda1            Boot from previously copied CD-Image
#MYKNOPPIX knoppix bootfrom=/dev/hda1          Access Image then boot from previously 
#                                    copied CD-Image (enables booting from 
#                                    NTFS / ReiserFS) ***)
#MYKNOPPIX knoppix bootfrom=/dev/hda1/KNX.iso  Access image, boot from ISO-Image. ***)
#MYKNOPPIX knoppix knoppix_dir=KNOPPIX         Directory to search for on the CD. 
#MYKNOPPIX knoppix knoppix_name=KNOPPIX        Cloop-File to search for on the CD.

#Options that we find in this menu:
# We want only the options of this menu
# lets get rid of other options
unset OPTION;

local i=0;

OPTION[i++]="Ejecuta \"knoppix.sh\" desde un disquete";
OPTION[i++]="Ejecuta \"knoppix.sh\" desde una particion";
OPTION[i++]="Intenta encontrar \"knoppix.sh\" automaticamente";
OPTION[i++]="Monta la imagen loopback como /home/knoppix";
OPTION[i++]="Busqueda automatica del home de Knoppix";
OPTION[i++]="Copia CD a particion de Disco Duro y ejecuta desde ahi";
OPTION[i++]="Saltar la busqueda de Knoppix en el CD-ROM";
OPTION[i++]="Arrancar de una imagen de CD previamente copiada";
OPTION[i++]="Acceder imagen y arrancar desde la imagen de cd previamente copiada";
OPTION[i++]="Acceder imagen, arranca desde la imagen ISO";
OPTION[i++]="Directorio que buscar en el CD.";
OPTION[i++]="Fichero Cloop que buscar en el CD.";

