#!/bin/bash
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.


SDG_SLICE_LIST="a b c d e f g h i j k l m n o p";



cat << EOF

title \$(choose_title)
pause
title NATURAL	GNU/GRUB
pause
EOF


for n_slice in $SDG_SLICE_LIST; do

cat << EOF


title ${n_slice}	(\$(out_hd),\$(out_part_n),${n_slice})
set out_device=(\$(out_hd),\$(out_part_n),${n_slice})
set out_slice=${n_slice}
back

EOF

done

