#!/bin/bash
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

# This script abstracts the writing of title.sh and options.sh


J=0;
SDG_BUS_TYPE_NAMES_LIST[J++]="$tr_ide";
SDG_BUS_TYPE_NAMES_LIST[J++]="$tr_scsi";

write_linux_title_different(){
    nth_disk=$(eval ' echo "$tr_th'$ROOT_HARD_DISK_NUMBER'"');
    nth_part=$(eval ' echo "$tr_th'$sdg_root_aux'"');
    echo -e "\n\
		title Root-Partition ist $nth_part Partition auf $nth_disk Festplatte\n\
"
}

write_1_linux_title_different_sh(){
SDG_2_AUX=${SDG_BUS_TYPE_NAMES_LIST[$BUS_TYPE_NUMBER]};
echo -e "SDG_TITLE[LEVEL]=\"$SDG_2_AUX\"\n\
"
}
write_2_linux_title_different_sh(){
echo -e "SDG_TITLE[LEVEL]=\"Startfestplatte ist \$tr_th$BOOT_HARD_DISK_NUMBER Festplatte\"\n\
"
}
write_3_linux_title_different_sh(){
echo -e "SDG_TITLE[LEVEL]=\"Startpartition ist \$tr_th$sdg_boot_aux Partition auf \$tr_th$BOOT_HARD_DISK_NUMBER Festplatte\"\n\
"
}
write_4_linux_title_different_sh(){
echo -e "SDG_TITLE[LEVEL]=\"Root-Festplatte ist \$tr_th$ROOT_HARD_DISK_NUMBER Festplatte\"\n\
"
}
write_5_linux_title_different_sh(){
echo -e "SDG_TITLE[LEVEL]=\"We wont use it\"\n\
"
}
write_6_linux_title_different_sh(){
echo -e "SDG_TITLE[LEVEL]=\"We wont use it\"\n\
"
}





write_linux_title_different_sh(){

if [[ $1 == 1 ]] ; then
	write_1_linux_title_different_sh;
fi

if [[ $1 == 2 ]] ; then
	write_2_linux_title_different_sh;
fi
if [[ $1 == 3 ]] ; then
	write_3_linux_title_different_sh;
fi

if [[ $1 == 4 ]] ; then
	write_4_linux_title_different_sh;
fi

if [[ $1 == 5 ]] ; then
	write_5_linux_title_different_sh;
fi

if [[ $1 == 6 ]] ; then
	write_6_linux_title_different_sh;
fi


}

