# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

#This file contains variables beginning with tr_
#that will help translators to translate this program

# Uncomment this is this is not English.
# source ../S10en/conf/translate.sh
# Comenta la linea anterior y descomenta la siguiente si es lengua de Espana
# (Se excluye de esto solo al castellano)
source ../S20es/conf/translate.sh

#Order variables
local tr_th1="1ro";
local tr_th2="2ndo";
local tr_th3="3ro";
local tr_th4="4arto";
local tr_th5="5nto";
local tr_th6="6a";
local tr_th7="7a";
local tr_th8="8a";
local tr_th9="9a";
local tr_th10="10a";
local tr_th11="11a";
local tr_th12="12a";
local tr_th13="13a";
local tr_th14="14a";
local tr_th15="15a";
local tr_th16="16a";
local tr_th17="17a";
local tr_th18="18a";
local tr_th19="19a";
local tr_th20="20a";


# Drives
local tr_hd="Disco duro";
local tr_fd="Disquete";
local tr_fd0="$tr_th1 $tr_fd";
local tr_fd1="$tr_th2 $tr_fd";
local tr_cd="Cdrom";
# Partitions
local tr_part="Particion";
local tr_parts="Particions";
local tr_primary="Primaria";
local tr_mbr="Master Boot Record"
local tr_slice="Rebanda"
#Parts of computer
local tr_keyboard="Teclado"

# gsd
local tr_gsd="Super Disco Grub"
# disks
local tr_installdisk="Disco de Instalacion"
# usual words
local tr_and="e"
local tr_in="en"
local tr_inside="dentro"
local tr_from="dende"
local tr_with="con"
local tr_without="sen"
local tr_of="de"
local tr_default="Por Defecto"
local tr_other="outro"
local tr_others="outros"
local tr_same="mesmo"
local tr_not="non"
local tr_different="diferente(s)"
local tr_to="a"
local tr_on="en"
local tr_based="baseado"
local tr_directly="Directamente"
local tr_go_back_to="Volver a"
# Orders
local tr_insert="Insira"
local tr_quit="Saque"
# other 
local tr_bootof="e Arrinque dende";
local tr_acti="(con activacion)"
local tr_config="Configuracion"
# gsd menus
local tr_swap="Intercambia"
local tr_activate="Activa"
local tr_boot="Arranque"
local tr_your_os="O teu Gnu/Linux (ou outro SO) de Novo"
local tr_auto="Automaticamente"
local tr_install="Instala"
local tr_uninstall="Desinstala"
local tr_restore="Restaurar"
local tr_fix="Arranxa"
local tr_advanced="Avanzado"
local tr_basic="Basico"
local tr_misc="Miscellanea"
# Nationalities
local tr_spanish="Castelan"
local tr_french="Frances"
local tr_german="Aleman"
#pc
local tr_halt="Apagar"
local tr_reboot="Reiniciar"
local tr_pc="Computador"
local tr_laptop="Portatil"
#success
local tr_success="SGD conseguiuno!"
local tr_no_success="SGD NON o conseguiu :("

# Another other
local tr_special="Especial"
local tr_exit="Sair"
local tr_classic="Clasico"
local tr_tools="Ferramentas"

local tr_manually="Manualmente"

#Colors 
local tr_colors="Cores"

# Hasefroch

local tr_windows="Windows"

# Hide and seek
local tr_hide="Oculta"
local tr_unhide="DesOculta"

# Oses
local tr_oses="SOs"
local tr_hurd="Hurd"
local tr_linux="Gnu/Linux"
local tr_root="Raiz"

#Buses

local tr_ide="IDE"
local tr_scsi="SCSI"



